TXT-PARSE_ERR(8)

NAME
txt-parse_err - parse TXT.ERRORCODE value

SYNOPSIS
txt-parse_err [ error_value ]

DESCRIPTION
txt-parse_err can be used to parse a TXT.ERRORCODE value. If no value is given as a parameter parse_err will attempt to read the error code from memory (via /dev/mem).

OPTIONS

error_value
    Error value to parse